RubyGems Navigation menu

aws-sdk-datasync 1.70.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.73.0 - February 07, 2024 (103.5 KB)
  2. 1.72.0 - January 26, 2024 (100.5 KB)
  3. 1.71.0 - November 28, 2023 (88.5 KB)
  4. 1.70.0 - November 22, 2023 (88.5 KB)
  5. 1.69.0 - November 08, 2023 (88.5 KB)
显示所有版本 (共 75 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

9739ddcf6ab88b49eaa01f44c6cee3cdedd1c63e6b2a7ddc57fca6af2fd097da

下载总量 54,648,208

这个版本 28,908

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: